pcntl_wifstopped
pcntl_wtermsig
PCNTL Functions
PHP Manual

# pcntl_wstopsig

(PHP 4 >= 4.0.7, PHP 5)

pcntl_wstopsig — Returns the signal which caused the child to stop

### Description

int pcntl_wstopsig ( int `$status` )

Returns the number of the signal which caused the child to stop. This function is only useful if pcntl_wifstopped() returned `TRUE`.

### Parameters

`status`

  The `status` parameter is the status parameter supplied to a successful call to pcntl_waitpid().

### Return Values

Returns the signal number.

### See Also

- pcntl_waitpid()
- pcntl_wifstopped()

pcntl_wifstopped
pcntl_wtermsig
PCNTL Functions
PHP Manual